<page-header model="ctrl.navModel"></page-header>

<div class="page-container page-body">

  <div class="grafana-info-box span8">
    GitLab Observability UI is a multi-tenant system where most can be configured per group. These
    admin pages are for server admins where you can manage groups, & all users across all groups.
  </div>

</div>